#headerImage {
    float: left;
    height: 530px;
    left: 0;
    position: relative;
    top: -95px;
    width: 100%;
	z-index:0;
}
#layout02Thumbnails {
    float: left;
    height: 1px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    z-index: 110;
}
#HomeheaderImage li {
    height: 817px;
}
#headerImage .bx-controls-direction {
    display: none;
}

#headerImage .bx-pager.bx-default-pager {
    float: none;
    margin: 0 auto;
    max-width: 115px;
    position: relative;
    width: 100%;
    z-index: 9;
}
#headerImage .bx-pager-link {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: 17px;
    margin: 0 3px;
    overflow: hidden;
    text-indent: -100px;
    width: 17px;
	box-shadow:0 0 3px #fff;
}
#headerImage .bx-pager-link.active {
    background: #234d9b none repeat scroll 0 0;
}

.bx-controls.bx-has-pager {
    float: left;
    left: 0;
    position: absolute;
    top: 442px;
    width: 100%;
}
.bx-wrapper {
    float: left;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
 .bx-wrapper ul.bgSlider li {
    height: 817px;
	width: 100% !important;
    z-index: 0 !important;
}
#headerImage li {
    height: 530px;
	width: 100% !important;
	list-style:none;
    z-index: 0 !important;
}


#layout02Thumbnails #headerButtons {
    height: 84px;
    padding-top: 0;
    position: absolute;
    top: 205px;
    width: 100%;
    z-index: 50;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;

}
#layout02Thumbnails ul#layout02Thumbs {
	float: right;
	display: none;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
}

#layout02Thumbnails #headerButtons #headerButtonPrevious {
	display: block;
	height: 100px;
    width: 42px;
	float: left;
	cursor: pointer;
	background: url(../images/prev.png) top left no-repeat;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
}
#layout02Thumbnails #headerButtons #headerButtonNext {
	background: url(../images/next.png) top left no-repeat;
	display: block;
	height: 100px;
    width: 42px;
	float: right;
	cursor: pointer;
	text-align:right;
	padding-top: 36px;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;

}
#layout02Thumbnails ul#layout02Thumbs {
    float: right;
    left: 0px;
    position: absolute;
    top: 0;
    width: 90px;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
	margin-right: 5px;
}
#layout02Thumbnails #layout02Thumbs li div {
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #60A527;
	cursor: pointer;
	cursor: hand;
}
#layout02Thumbnails #layout02Thumbs li div.headerThumbInactive {
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	background: #ffffff;
	cursor: pointer;
	cursor: hand;
}

#headerImage #headerImages {
    background: none;
    float: left;
    width: 100%;

}

#headerImage #headerImages .headerImage {
	background-position: top left;
	background-repeat: no-repeat;
	height: 340px;
	position: absolute;
	width: 90%;
	z-index: 0;

}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}
#headerImage0 {
	background-image: url(../images/bild00.jpg);
}
#headerImage1 {
	background-image: url(../images/bild01.jpg);
}
#headerImage2 {
	background-image: url(../images/bild02.jpg);
}
#headerImage3 {
	background-image: url(../images/bild03.jpg);
}
#headerImage4 {
	background-image: url(../images/bild04.jpg);
}
#headerImage5 {
	background-image: url(../images/bild02.jpg);
}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}

html body div#wrap div#alles div#layout01 div#layout02Thumbnails div#headerButtons ul#layout02Thumbs li div#headerThumbi0.headerThumbInactive {

	background: url(../images/headerButtonsNor2.gif) no-repeat 0 0px transparent;

}
html body div#wrap div#alles div#layout01 div#layout02Thumbnails div#headerButtons ul#layout02Thumbs li div#headerThumb0.headerThumb {
		background: url(../images/headerButtons.gif) no-repeat top left transparent;
}
